@charset "utf-8";

/*===========================================================
	アニメーション設定
===========================================================*/

@-webkit-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-webkit-keyframes rotation {
	from {
		transform: translateX(-50%) rotateZ(0);
	}
	to {
		transform: translateX(-50%) rotateZ(360deg);
	}
}

@keyframes rotation {
	from {
		transform: translateX(-50%) rotateZ(0);
	}
	to {
		transform: translateX(-50%) rotateZ(360deg);
	}
}

@-webkit-keyframes cycling {
	0% {
		transform: rotateZ(0);
	}
	25% {
		transform: rotateZ(5deg);
	}
	50% {
		transform: rotateZ(-5deg);
	}
	75% {
		transform: rotateZ(5deg);
	}
	100% {
		transform: rotateZ(0);
	}
}

@keyframes cycling {
	0% {
		transform: rotateZ(0);
	}
	25% {
		transform: rotateZ(2deg);
	}
	50% {
		transform: rotateZ(-4deg);
	}
	75% {
		transform: rotateZ(3deg);
	}
	100% {
		transform: rotateZ(0);
	}
}

/*===========================================================
	メインビジュアル
===========================================================*/

#main-visual .layer {
	background-image: url("../images/my_freepower/My_FREE_POWER_top-2.jpg");
}

/*========== オープニング動作用のレイヤー ==========*/

#main-visual .opening {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: url("../images/my_freepower/My_FREE_POWER_top-1.jpg") no-repeat center center;
	background-size: cover;
}

/*===========================================================
	メインコンテンツ
===========================================================*/

#main_header img {
	margin-top: -120px;
	margin-left: -100px;
	width: 400px;
}

#main_header p {
	position: absolute;
	top: 0;
	left: calc(50% + 150px);
	font-weight: bold;
	text-align: left;
}

/*===========================================================
	フリーパワーの選び方
===========================================================*/

section#my_freepower {
	
}

#my_freepower_text {
	margin-bottom: 30px;
}

.blue {
	color: #026e9e;
}

.orange {
	color: #c86500;
}

.green {
	color: #015957;
}

#pattern_choice {
	display: flex;
	justify-content: space-between;
}

#pattern_choice li {
	flex: 0 1 30%;
	text-align: right;
	opacity: 0;
}

.show #pattern_choice li {animation: fadein 1000ms forwards;}
.show #pattern_choice li:nth-of-type(2) {animation-delay: 400ms;}
.show #pattern_choice li:nth-of-type(3) {animation-delay: 800ms;}

#pattern_choice li p {
	font-size: 1.4em;
	font-weight: bold;
}

#gear_matching {
	display: flex;
	justify-content: space-between;
}

.arrow_list01 {
	flex: 0 0 30%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.arrow_list01 li{
	text-align: center;
}

.under_arrow01 li{
	opacity: 0;
}

.show .under_arrow01 li {animation: fadein 1000ms forwards;}
.show .under_arrow01 li:nth-of-type(2) {animation-delay: 100ms;}
.show .under_arrow01 li:nth-of-type(3) {animation-delay: 200ms;}
.show .under_arrow01 li:nth-of-type(4) {animation-delay: 300ms;}
.show .under_arrow01 li:nth-of-type(5) {animation-delay: 400ms;}
.show .under_arrow01 li:nth-of-type(6) {animation-delay: 500ms;}
.show .under_arrow01 li:nth-of-type(7) {animation-delay: 600ms;}
.show .under_arrow01 li:nth-of-type(8) {animation-delay: 700ms;}
.show .under_arrow01 li:nth-of-type(9) {animation-delay: 800ms;}
.show .under_arrow01 li:nth-of-type(10) {animation-delay: 900ms;}
.show .under_arrow01 li:nth-of-type(11) {animation-delay: 1000ms;}
.show .under_arrow01 li:nth-of-type(12) {animation-delay: 1100ms;}
.show .under_arrow01 li:nth-of-type(13) {animation-delay: 1200ms;}
.show .under_arrow01 li:nth-of-type(14) {animation-delay: 1300ms;}
.show .under_arrow01 li:nth-of-type(15) {animation-delay: 1400ms;}
.show .under_arrow01 li:nth-of-type(16) {animation-delay: 1500ms;}
.show .under_arrow01 li:nth-of-type(17) {animation-delay: 1600ms;}
.show .under_arrow01 li:nth-of-type(18) {animation-delay: 1700ms;}
.show .under_arrow01 li:nth-of-type(19) {animation-delay: 1800ms;}
.show .under_arrow01 li:nth-of-type(20) {animation-delay: 1900ms;}
.show .under_arrow01 li:nth-of-type(21) {animation-delay: 2000ms;}
.show .under_arrow01 li:nth-of-type(22) {animation-delay: 2100ms;}
.show .under_arrow01 li:nth-of-type(23) {animation-delay: 2200ms;}
.show .under_arrow01 li:nth-of-type(24) {animation-delay: 2300ms;}

.gear_matching_inner {
	flex: 0 0 65%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.arrow_list_wrapper {
	flex: 1 1 auto;
	display: flex;
	justify-content: space-between;
}

.arrow_list02 {
	flex: 0 0 46.15%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.arrow_list02 li {
	flex: 1 1 auto;
	text-align: center;
}

.gear_wrapper {
	padding: 20px;
	opacity: 0;
}

.trigger03.show .gear_wrapper {
	animation: fadein 1000ms forwards;
}

.gear_list {
	margin: 20px 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.gear_list li {
	flex: 0 1 19%;
}

.gear_list_link img {
	max-width: 93px;
}

.gear_text li {
	margin-bottom: 10px;
	padding-left: 3.5em;
	position: relative;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.2em;
}

.gear_text li .gera_text_num {
	display: block;
	position: absolute;
	left: 0;
	font-weight: bold;
}

.gear_text li .gera_text_sup {
	font-size: 0.8em;
	color: #727171;
	font-weight: bold;
}

.under_arrow02 li {
	opacity: 0;
}

.trigger04.show .under_arrow02 li {animation: fadein 1000ms forwards;}
.trigger04.show .under_arrow02 li:nth-of-type(2) {animation-delay: 100ms;}
.trigger04.show .under_arrow02 li:nth-of-type(3) {animation-delay: 200ms;}

#silicone_choice {
	padding: 10px 20px 0;
}

.silicone_choice_inner {
	opacity: 0;
}

.show .silicone_choice_inner {
	animation: fadein 1000ms forwards;
}

.image_text02 {
	margin: 20px auto 0;
	width: 80%;
}

#silicone_list {
	margin-top: 30px;
	display: flex;
	justify-content: center;
}

#silicone_list li {
	margin: 0 30px;
	flex: 0 1 100px;
	text-align: center;
}

#silicone_list li figure {
	margin: 0 auto 5px;
	width: 80%;
}

#silicone_list li figure img {
	max-width: 62px;
}

#silicone_list li p {
	color: #727171;
	font-weight: bold;
	font-size: 0.98rem;
}

#silicone_text_wrapper {
	margin: 20px auto 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#silicone_text_list {
	flex: 0 0 auto;
}

#silicone_text_list li {
	margin-bottom: 10px;
	font-size: 1.61rem;
	font-weight: bold;
	line-height: 1.2em;
	white-space: nowrap;
}

#silicone_text {
	margin-left: 30px;
	flex: 0 0 auto;
}

#silicone_text p {
	margin-top: 20px;
	color: #727171;
	font-size: 1.26rem;
	font-weight: 700;
	white-space: nowrap;
}

#silicone_text p:first-child {
	margin-top: 0;
}

#silicone_text figure {
	margin-top: 10px;
}

.link_icon01 {
	width: 93px;
}

.link_icon02 {
	width: 202px;
}

.link_icon03 {
	width: 93px;
}

.under_arrow03 {
	margin: 20px 0;
}

.under_arrow03 li {
	text-align: center;
	opacity: 0;
}

.show .under_arrow03 li {animation: fadein 1000ms forwards;}
.show .under_arrow03 li:nth-of-type(2) {animation-delay: 100ms;}
.show .under_arrow03 li:nth-of-type(3) {animation-delay: 100ms;}

#logo_wrapper {
	text-align: center;
}

.logo_inner {
	opacity: 0;
}

.show .logo_inner {animation: fadein 1000ms forwards;}


#logo_wrapper p {
	color: #231815;
	font-weight: bold;
}

.logo_text01 {
	font-size: 1.5em;
}

#bike_anime {
	margin: 20px auto;
	width: 200px;
	position: relative;
	animation: cycling linear 1000ms infinite;
}

.gear_anime {
	width: 25%;
	position: absolute;
	top: 50%;
	left: 50%;
	animation: rotation linear 1000ms infinite;
}

#logo_image {
	margin: 20px auto 0;
	width: 200px;
}

@media print, screen and (max-width:750px) {

	/*===========================================================
		メインビジュアル
	===========================================================*/

	#main-visual .layer {
		background-image: url("../images/my_freepower/sp_My_FREE_POWER_top-2.jpg");
	}

	/*========== オープニング動作用のレイヤー ==========*/

	#main-visual .opening {
		display: none;
	}

	/*===========================================================
		メインコンテンツ
	===========================================================*/

	#main_header img {
		margin-top: -50px;
		margin-left: -60px;
		width: 250px;
	}

	#main_header p {
		margin-top: 40px;
		position: relative;
		top: auto;
		left: auto;
		font-size: 1.6rem;
		text-align: center;
		line-height: 2.333em;
	}

	/*===========================================================
		フリーパワーの選び方
	===========================================================*/

	section#my_freepower {

	}

	#my_freepower_text {
		margin: 90px 30px;
		font-size: 1.3rem;
		line-height: 1.923em;
	}

	.blue {
		color: #026e9e;
	}

	.orange {
		color: #c86500;
	}

	.green {
		color: #015957;
	}

	#pattern_choice {
		margin: 0 2%;
		display: flex;
		justify-content: space-around;
	}

	#pattern_choice li {
		margin: 0 1%;
		flex: 0 0 30%;
		text-align: center;
		opacity: 1;
	}

	.show #pattern_choice li {animation: none;}

	#pattern_choice li figure {
		margin: 0 auto;
		width: 72%;
	}

	#pattern_choice li p {
		margin-top: 30px;
		font-size: 1.3rem;
		line-height: 1.923em;
	}

	#gear_matching {
		margin: 60px 0 0;
		display: flex;
		justify-content: space-between;
	}

	.arrow_list01 {
		margin-left: 9%;
		flex: 0 0 18%;
	}

	.arrow_list01 li{
		text-align: center;
	}

	.under_arrow01 li{
		font-size: 1.4rem;
		opacity: 1;
	}

	.show .under_arrow01 li {animation: none;}

	.gear_matching_inner {
		margin-right: 9%;
		flex: 0 0 64%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.arrow_list_wrapper {
		margin-left: 21%;
	}

	.arrow_list02 {
		flex: 0 0 28.5%;
	}

	.arrow_list02 li {
	}

	.gear_wrapper {
		margin: 60px 0 90px;
		padding: 0;
		opacity: 1;
	}

	.trigger03.show .gear_wrapper {
		animation: none;
	}

	.image_text01 {
		margin-left: 9%;
	}

	.gear_list {
		margin: 70px 0 90px 9%;
		justify-content: space-around;
		align-items: center;
		flex-wrap: wrap;
	}

	.gear_list li {
		margin: 0 6.7% 12px;
		flex: 0 0 33%;
	}

	.gear_list li:nth-child(5) {
		margin: 25px auto 0;
		flex: 0 0 54%;
	}

	.gear_list_link img {
		max-width: 100%;
	}

	.gear_text li {
		margin-bottom: 30px;
		padding-left: 35px;
		font-size: 1.3rem;
	}

	.gear_text li .gera_text_num {
		display: block;
		position: absolute;
		left: -0.5em;
	}

	.gear_text li .gera_text_sup {
		margin-top: 10px;
		display: inline-block;
		font-size: 1.1rem;
		line-height: 1.59em;
	}

	.under_arrow02 li {
		opacity: 1;
	}

	.trigger04.show .under_arrow02 li {animation: none;}

	#silicone_choice {
		margin: 60px 40px 0;
		padding: 0;
	}

	.silicone_choice_inner {
		opacity: 1;
	}

	.show .silicone_choice_inner {
		animation: none;
	}

	.image_text02 {
		margin: 0;
		width: 100%;
	}

	#silicone_list {
		margin-top: 90px;
		justify-content: space-between;
	}

	#silicone_list li {
		margin: 0;
		flex: 0 0 26%;
	}

	#silicone_list li figure {
		margin: 0 auto 12px;
		width: 70%;
	}

	#silicone_list li figure img {
		max-width: 100%;
	}

	#silicone_list li p {
		font-size: 0.9rem;
		line-height: 1.777em;
	}

	#silicone_text_wrapper {
		margin: 90px auto 0;
		display: block;
		text-align: center;
	}

	#silicone_text_list {
		display: inline-block;
	}

	#silicone_text_list li {
		margin-bottom: 25px;
		font-size: 1.3rem;
		line-height: 1em;
		text-align: left;
	}

	#silicone_text {
		margin: 20px;
		flex: 0 0 auto;
	}

	#silicone_text p {
		margin: 60px 25px 0;
		color: #727171;
		font-size: 1.2rem;
		font-weight: normal;
		white-space: normal;
		text-align: left;
	}

	#silicone_text p:first-child {
		margin-top: 0;
	}

	#silicone_text figure {
		margin-top: 25px;
	}

	.link_icon01,
	.link_icon02,
	.link_icon03 {
		height: 34px;
		width: auto;
	}

	.under_arrow03 {
		margin: 50px 0;
	}

	.under_arrow03 li {
		font: 1.4rem;
		text-align: center;
		opacity: 1;
	}

	.show .under_arrow03 li {animation: none;}

	#logo_wrapper {
		text-align: center;
	}

	.logo_inner {
		opacity: 1;
	}

	.show .logo_inner {animation: none;}

	#logo_wrapper p {
		font-size: 1.3rem;
		line-height: 1.923em;
	}

	.logo_text01 {
		font-size: 2.7rem;
	}

	#bike_anime {
		margin: 50px auto;
		width: 145px;
		animation: none;
	}

	.gear_anime {
		width: 25%;
		position: absolute;
		top: 50%;
		left: 50%;
		animation: none;
		transform: translateX(-50%) translateY(-5px);
	}

	#logo_image {
		margin: 50px auto 0;
		width: 150px;
	}

}